Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
DebugCaptureSession.h File Reference

Libargus Extension: Debug Capture Session API More...

Go to the source code of this file.

## Classes
class | Argus::Ext::IDebugCaptureSession
| Interface used to dump CaptureSession runtime information. More...

## Namespaces
namespace | Argus
namespace | Argus::Ext

## Functions
| Argus::DEFINE_UUID (ExtensionName, EXT_DEBUG_CAPTURE_SESSION, 1fee5f03, 2ea9, 4558, 8e92, c2, 4b, 0b, 82, b9, af)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_DEBUG_CAPTURE_SESSION, beaa075b, dcf7, 4e26, b255, 3c, 98, db, 03, 5b, 99)

## Detailed Description

Libargus Extension: Debug Capture Session API

Description: This file defines the DebugCaptureSession extension.

Definition in file DebugCaptureSession.h.